Subject: Re: Emergency Leave
From: Saurabh Dadu <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>, Ashfaque Ahmad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Fri, 28 Jun 2019 17:48:11 +0000

Dear Shakeel,

Thanks for your email. I am really sorry to hear about the situation with your Grand Mother. As you can understand we are currently unable to accomodate long leave requests, if you have a shorter request of 2 - 3 days, we may be able to consider.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Shakeel Ahmad Hajam <[email-masked]>
Sent: 28 June 2019 22:03:36
To: Ashfaque Ahmad
Cc: Deeksha Dadu; Ashish Dabral; Saurabh Dadu
Subject: Emergency Leave

Hi Ashfaque,

I am writing to you because I would like to request to have 09 days off work to go and visit my grandmother. At the moment my grandmother is very sick over the last few weeks her condition has drastically got worse and the doctors are saying that she might not survive this condition.

I would be very grateful and I would much appreciate it if you could let me have the 09 days off to go and visit her. I hope that you grant me this and I look forward to hearing back from you.

Yours sincerely
Shakeel Ahmad Hajam